{
  "name": "hit_counter",
  "version": "0.0.2",
  "type": "module",
  "description": "A simple hit counter",
  "main": "dist/index.js",
  "dependencies": {
    "better-sqlite3": "^11.5.0",
    "express": "^4.21.1",
    "sharp": "^0.33.5"
  },
  "scripts": {
    "build": "npx tsc",
    "start": "npm run build && node dist/index.js",
    "dev": "npx nodemon"
  },
  "author": "zeyus",
  "license": "MIT",
  "devDependencies": {
    "@types/better-sqlite3": "^7.6.11",
    "@types/express": "^5.0.0",
    "@types/node": "^22.8.7",
    "nodemon": "^3.1.7",
    "tsx": "^4.19.2",
    "typescript": "^5.6.3"
  }
}
